summaryrefslogtreecommitdiffstats
path: root/ci/bintray.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/bintray.sh')
-rwxr-xr-xci/bintray.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ci/bintray.sh b/ci/bintray.sh
index c7e8a81e..64013fab 100755
--- a/ci/bintray.sh
+++ b/ci/bintray.sh
@@ -1,7 +1,7 @@
#!/usr/bin/env bash
set -u -e -x -o pipefail
-go version | grep go1.12 || exit
+go version | grep go1.13 || exit
VERSION=$(git describe --tags)
mkdir ci/binaries